body {
 background: rgb(95%, 95%, 95%);
}

#navi_links {
 margin: 0;
 padding: 0;
 width: 15%;
 float: left;
 position: relative;
 top: 30px;
 left: 10px;
 /* background: #abcdef; */
}

#navi_links ul li {
 background: rgb(90%, 90%, 90%);
}

#kasten_rechts {
 margin: 0;
 padding: 0;
 width: 15%;
 float: right;
 /* background: #abcdef; */
}

#kasten_rechts ul li {
 background: rgb(90%, 90%, 90%);
}

#haupttext {
 padding: 0 2em 9em 3em;
 margin: 0 15% 0 15%;
 background: rgb(100%, 100%, 100%);
}

#kontakttext {
}

#kontaktfoto {
}

#bildLinks {
	float: left;
	margin: 0 20px 20px 0 !important;
}

#schwerpunkte {
 padding-left: 320px;
}

#zur_person {
 padding-left: 290px;
}

#footer {
 border-top: 1px solid #999999;
 bottom: 0px;
 clear: both;
 font-size: 10px;
 height: 1.2em;
 list-style: none;
 list-style-type: none;
 position: relative;
 background: rgb(90%, 90%, 90%) none repeat scroll 0 0;
 color: #000000;
 margin: 0;
 padding: 3px;
 white-space: nowrap;
 margin-top: -19px;
}
#footer a:hover {
 color: blue;
}
#footer .right a, #footer .left a {
 margin-left: 0.5em;
 margin-right: 0.5em;
}

.left {
 float: left;
}
.right {
 float: right;
}

html, body {
 height: 100%; 
}
#oberste_ebene { 
 position: relative; 
 min-height: 100%; 
}
